<?php
require_once $_SERVER['DOCUMENT_ROOT'].'/stats/cfg.php'; //Подключаемся к БД
//Данные не фильтруются!
$id         = $_POST['id']; //Получаем id записи
$timenow 	= date ('H:i:s' );
$datenow 	= date ('Y-m-d');

mysql_query("UPDATE
                        `main_rtr`
                        SET
                            `click` = `click` + 1
                        WHERE
                            `id` = '$id'
                        ");


mysql_query("INSERT INTO 
				`click_data` (`id`, `date`, `time`)
				VALUES('$id', '$datenow', '$timenow')
			");
					

?>